Bug 735045 - Review Request: perl-IO-Socket-Multicast - Perl library for sending and receiving multicast messages
Summary: Review Request: perl-IO-Socket-Multicast - Perl library for sending and recei...
Keywords:
Status: CLOSED DUPLICATE of bug 1417316
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2011-09-01 09:51 UTC by Simon Thompson
Modified: 2017-01-31 16:06 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-15 19:39:40 UTC


Attachments (Terms of Use)

Description Simon Thompson 2011-09-01 09:51:42 UTC
Spec URL: http://www.cs.bham.ac.uk/~sjt/rpm/perl-IO-Socket-Multicast.spec
SRPM URL: http://www.cs.bham.ac.uk/~sjt/rpm/perl-IO-Socket-Multicast-1.12-1.el6.src.rpm
Description: The IO::Socket::Multicast module sub-classes IO::Socket::INET to enable you to manipulate multicast groups. With this module (and an operating
system that supports multicast), you will be able to receive incoming multicast transmissions and generate your own outgoing multicast packets.

I've submitted another request, but its still pending so still in need of sponsor.

Comment 1 Simon Thompson 2011-09-01 09:54:12 UTC
% rpmlint -i perl-IO-Socket-Multicast.spec 
0 packages and 1 specfiles checked; 0 errors, 0 warnings.

% rpmlint -i perl-IO-Socket-Multicast-1.12-1.el6.src.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

and on a built version:
% rpmlint -i perl-IO-Socket-Multicast-1.12-1.el6.x86_64.rpm
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

Comment 2 Simon Thompson 2011-09-01 10:26:46 UTC
Scratch build for EPEL6
http://koji.fedoraproject.org/koji/taskinfo?taskID=3318142

and against rawhide:
http://koji.fedoraproject.org/koji/taskinfo?taskID=3318148

Comment 3 Gregor Tätzner 2011-09-03 20:30:53 UTC
I can't sponsor you, but here is some feedback:

  rpmlint perl-IO-Socket-Multicast-1.12-1.fc15.x86_64.rpm 
perl-IO-Socket-Multicast.x86_64: W: private-shared-object-provides /usr/lib64/perl5/vendor_perl/auto/IO/Socket/Multicast/Multicast.so Multicast.so()(64bit)
perl-IO-Socket-Multicast.x86_64: W: private-shared-object-provides /usr/lib64/perl5/vendor_perl/auto/IO/Socket/Multicast/Multicast.so Multicast.so()(64bit)
1 packages and 0 specfiles checked; 0 errors, 2 warnings.

specfile: I think you can remove the buildroot tag. it's ignored in EPEL6 and above.

Comment 4 Jason Tibbitts 2012-06-15 19:39:40 UTC
No response in nine months and the submitter's account is marked inactive in FAS.  Closing.

Comment 5 Zbigniew Jędrzejewski-Szmek 2017-01-31 16:06:21 UTC

*** This bug has been marked as a duplicate of bug 1417316 ***


Note You need to log in before you can comment on or make changes to this bug.